### Method

# Devhelp Settings thaw_books_disabled_changed

#### Declaration [src]

    void
    dh_settings_thaw_books_disabled_changed (
      DhSettings* settings
    )

#### Description [src]

Stops the effect of dh_settings_freeze_books_disabled_changed(), and emits the `DhSettings::books-disabled-changed` signal.

A bit like g_object_thaw_notify(), except that there is no freeze count.

Available since: | 3.30